/* BaseStyleSheet of InfoDesign 2.1 (about) - version 0010
Last Delta: Nov 13, 2011 - PJB */

.middle {
	width: 640px;
}

p.cal_month {
	color: #C27DA6;
}

h2.date {
	color: #C27DA6;
}

h3.subheading {
	color: #666666;
	font: 26px/30px Raleway;
}

p.about_subtitle {
	border: solid 1px;
	border-top-color: black;
	border-bottom-color: white;
	border-left-color: white;
	border-right-color: white;
	padding-top: 8px;
	padding-bottom: 15x;
	padding-left: 0em;
	padding-right: 0em;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	color: #691500;
	font: 24px Raleway;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 25px;
	/*margin-top: 25px;*/
}

p.about_heading {
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	padding-right: 0em;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	margin-right: 16px;
	font-size: 11px;
	color: #691500;
	font-family: verdana, arial, sans-serif;
	line-height: 16px;
	font-weight: bold;
}

p.about_body_intro {
	color: #333333;
	font: bold 16px/30px Nobile;
	padding: 0 0 0;
	margin: 0em 16px 16px 0em;
}

p.about_body {
	/*border: 1px solid red;*/
	margin-top: 0em;
	margin-bottom: 16px;
	margin-left: 0em;
	margin-right: 16px;
	color: #333333;
	font: 16px/30px Nobile;
	padding: 0 0 0;
}

ul.testis {
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	padding-right: 0em;
	margin-top: 0em;
	margin-bottom: 1em;
	margin-left: 0em;
	margin-right: 0em;
	list-style-type: none;
	font: 16px/30px Nobile;
}

li.testi {
	margin: 0 0 0;
	color: #333333;
	background-color: #ffffff;
	padding: 0 0 15px;
}







